# ActionButtonProps

Свойства кнопки.

``` swift
public struct ActionButtonProps 
```

## Initializers

### `init(style:title:labels:onTap:)`

``` swift
public init(style: Style, title: String?, labels: Labels?, onTap: Command?) 
```

## Properties

### `initial`

``` swift
public static let initial 
```
